/* ============================================= */
/* SAP GOLD REFLECTION CSS
/* ============================================= */

.sapUiAppHdr {
	-moz-background-size: 100% 110px;
	-moz-box-shadow: 0 0 8px @sapUiBlackBG;
	background-image: -moz-linear-gradient(top center, @sapUiDarkAltBG, @sapUiDeepBG);
	background-image: -webkit-gradient(linear, left top, left bottom, from(@sapUiDarkAltBG), to(@sapUiDeepBG));
	background-image: -webkit-linear-gradient(top center, @sapUiDarkAltBG, @sapUiDeepBG);
	background-image: -ms-linear-gradient(@sapUiDarkAltBG, @sapUiDeepBG); /* starting with IE10 this works in IE */
	background-image: linear-gradient(top center, @sapUiDarkAltBG, @sapUiDeepBG);
	background-position: left top;
	background-size: 100% 110px;
	text-shadow: 1px 1px 2px @sapUiDarkText;
	color: @sapUiTextInverted;
	border: 0px solid @sapUiBrand;
	border-top-width: 8px;
}

html[data-sap-ui-browser="ie9"] .sapUiAppHdr {
	background-image: url(img/applicationheader/Header_bg.png);
	background-size: auto; /* IE9 does understand background-size, but it is meant for the gradient which it does not understand... */
}


.sapUiAppHdr .sapUiTv {
	font-size: 13px;
}

.sapUiAppHdr .sapUiBtn.sapUiBtnS.sapUiBtnLite{
	color: @sapUiTextInverted;
}

.sapUiAppHdrWelcomeLogoffArea > .sapUiBtn.sapUiBtnS.sapUiBtnLite.sapUiBtnAct{
	background-color: @sapUiButtonHoverBackground;
}

.sapUiAppHdrWelcomeLogoffArea > .sapUiTbSeparator {
	display: inline-block;
	vertical-align: top;
	height: 10px;
	width: 1px;
	background-color: @sapUiMediumLine;
	margin: 4px 6px 0 6px;
}
